.seo_text {
    overflow: hidden;
    background-color: #ffffff;
}

.seo_text h2 {
    font-size: 22px;
    font-weight: bold;
}

.seo_text h3 {
    font-size: 18px;
    font-weight: bold;
}

.seo_text a {
    text-decoration: none;
    color: #2E9CFF;
}

.seo_text img {
    max-width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 6px;
}

.seo_text table {
    width: 99%;
    overflow-x: auto;
    display: block;
}

.seo_text thead th:nth-child(1) {
    text-align: start;
}

.seo_text table tbody td:nth-child(2) {
    text-align: center;
}

.seo_text.is-collapsed::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    pointer-events: none;
}

#btn_seo_text {
    display: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    border: none;
    background-color: inherit;
    padding: 12px 12px 12px 0;
    margin-bottom: 20px;
    color: grey;
}

#btn_seo_text:hover {
    color: #FE3170;
}

.condition_in_item_wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 14px;
}


.condition_in_item {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 12px;
    color: #959BA4;
}

.condition_info_icon {
    position: absolute;
    top: -7px;
    right: -5px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    width: 18px;
    height: 18px;
}

.condition_in_item .condition_value {
    line-height: 10px;
}

.conditionMark_item {
    display: block;
    width: 14px;
    height: 8px;
    background-color: #E5E5E5;
    border-radius: 2px;
}

.halfBgConditionMark_item {
    background: linear-gradient(to right, #F6104F 50%, #E5E5E5 50%);
    display: block;
    width: 14px;
    height: 8px;
    border-radius: 2px;
}

.bgConditionMark_item {
    display: block;
    width: 14px;
    height: 8px;
    background-color: #F6104F;
    border-radius: 2px;
}

.condition_popup {
    display: none;
    cursor: pointer;
    width: 160px;
    position: absolute;
    top: 368px;
    right: -5px;
    background: white;
    border-radius: 8px;
    padding: 10px;
    z-index: 999999;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.5);
}

.condition_popup::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 9px;
    border-width: 0 10px 10px 10px;
    border-style: solid;
    border-color: transparent transparent white transparent;
}

.condition_popup_title {
    font-size: 14px;
    font-weight: 500;
}

.condition_popup_message {
    font-size: 12px;
    line-height: 15px;
    display: block;
    margin-top: 6px;
}

.condition_in_item_marks {
    display: flex;
    gap: 4px;
}

.element_credit_block {
    margin-bottom: 10px;
    overflow: auto;
}

.element_banks_list {
    display: flex;
    gap: 6px;
}

.element_credit_block img {
    width: 20px;
}

.element_credit_block::-webkit-scrollbar {
    -webkit-appearance: none;
    height: 2px;
}

.element_credit_block::-webkit-scrollbar-thumb {
    border-radius: 1px;
    background-color: #FFD12E;
}

.tabloid .specialActionRules {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #EAF3FF;
    margin-bottom: 4px;
    padding: 4px 10px 2px 10px;
    width: 100%;
    left: -10px;
}

.tabloid .specialActionRules_title {
    display: flex;
    gap: 4px;
}

.tabloid .specialActionRules_msg {
    font-size: 14px;
}

.tabloid .specialActionRules_price {
    color: #FE3170;
    font-weight: bold;
}

.tabloid .specialActionRules_info_icon {
    position: absolute;
    top: 6px;
    right: 8px;
    cursor: pointer;
}

.tabloid .specialActionRules_info_icon svg {
    fill: #A2B5CA;
    transition: fill 0.3s ease;
}

.tabloid .specialActionRules_info_icon:hover svg {
    fill: #2E9CFF;
}

.tabloid .specialActionRules_infoWin {
    display: none;
    position: absolute;
    font-size: 10px;
    background-color: #EAF3FF;
    bottom: 40px;
    right: 10px;
    width: calc(100% - 46px);
    padding: 6px 20px 6px 6px;
    border-radius: 6px;
}

.tabloid .specialActionRules_infoWin p {
    margin: 0;
    line-height: 12px;
}

.tabloid .specialActionRules_infoWin:after {
    content: "";
    position: absolute;
    bottom: -13px;
    right: 2px;
    border-width: 20px 5px 0 30px;
    border-style: solid;
    border-color: #EAF3FF transparent transparent transparent;
}

.tabloid .specialActionRules_infoWin .fa-regular.fa-xmark {
    position: absolute;
    right: 6px;
    top: 6px;
    cursor: pointer;
    font-size: 12px;
    transition: all 0.3s ease;
    color: #888;
}

.tabloid .specialActionRules_infoWin .fa-regular.fa-xmark:hover {
    color: #333;
}

.changeName_wrap h1 {
    margin: 0 24px 0 0;
}

.changeName_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 18px;
}

.titlePage_wrap .title_items_count {
    color: #999999;
    font-size: 18px;
    margin-top: 2px;
    padding: 0 12px 0 0;
}

@media all and (max-width: 600px) {
    .changeName_wrap {
        display: flex;
        /*flex-direction: column;*/
        /*align-items: normal;*/
        gap: 0;
        margin: 0;
    }

    .titlePage_wrap .title_items_count span {
        display: none;
    }
}

@media all and (max-width: 500px) {
    .condition_in_item {
        flex-direction: column;
        align-items: normal;
    }

    .tabloid .specialActionRules {
        flex-direction: column;
        align-items: unset;
        gap: 0;
    }

    .tabloid .specialActionRules_infoWin {
        bottom: 60px;
    }
}